| LISTEN(8) | LISTEN(8)

NAME

| listen1 – listen for calls on a network device

SYNOPSIS

| `aux/listen1` [ `−v` ] addr cmd [ args... ]

DESCRIPTION

| Listen1 is a lightweight listener intended for personal use, modeled from Inferno’s listen(1). It announces on address, running cmd args... for each incoming connection; the network directory is passed in the environment as `$net`. The `−v` flag causes verbose logging on standard output.

SOURCE

| `/usr/local/plan9/src/cmd/listen1.c`

SEE ALSO

| dial(3)